a
{
	color:#3a3a3a;	
	text-decoration:none;
}
a:hover
{
	color:gray;
}
#texte_intro
{
 position:absolute;
 border: 0px solid;
 top:350px;
 right:250px;
 font-size:40px;
 font-weight:bold;
}

/********************************PAGE GARDE***************************************************************************/
.design
{
	font-family:Courier New;
	font-weight: bold;
	font-size:54px;
	margin:0px;
	border:0px solid;
	background-color:#f8f8f8;
	background-image : url("../images/design/fond.jpg");
	background-repeat:repeat-x;
}
#principale
{
	padding:10px;
	width:996px;
	height:603px;
	border:0px solid;
	position:relative;
	margin:0 auto;
}
.compteur
{
	position:absolute;
	left:150px;
	bottom:0px;
	height:35px;
	width:154px;
	border:0px solid;
	background-image : url("../images/design/compteur.png");
	background-repeat:no-repeat;

}
.chiffre_compteur
{
	position:absolute;
	bottom:5px;
	height:25px;
	width:26px;
	border:0px solid;
	background-repeat:no-repeat;

}
/**********************Module connectuion*************************************************************************************/
#connection
{
	position:absolute;
	left:210px;
	top:90px;
	height:31px;
	width:233px;
	border:0px solid;
	padding:5px;
	padding-left:11px;
	background-image : url("../images/design/login.png");
	background-repeat:no-repeat;
}
#connection  input[type=text] , #connection  input[type=password] ,#connection  input[type=submit] 
{
	width:60px;
	background-color:transparent;
	border:1px solid #999;
	height:15px;
}
#connection  input[type=submit] 
{
	height:18px;
	width:72px;
}
#connection  input[type=submit]:hover
{
	background-color:#aaa;
}
.param_connection_nom
{
	position:absolute;
	top:5px;
	font-size:10pt;
}
.param_connection_deconnection
{
	position:absolute;
	top:5px;
	right:20px;
	font-size:10pt;
	border:0px solid;
}
.param_acces_membre
{
	position:absolute;
	top:40px;
	left:60px;
	font-size:10pt;
	border:0px solid;
}
/************************************************************************************************************************************/
.presentation_page_gauche,.presentation_page_droite
{
	position:absolute;
	width:320px;
	height:360px;
	border:0px solid;
	top:35px;
	background-repeat:no-repeat;
}

.presentation_page_gauche
{
	left:280px;
	float:left;
	width:340px;
	background-image : url("../images/design/presentation.png");
}

.presentation_page_droite
{
	left:630px;	
	width:340px;
	background-image : url("../images/design/presentation.png");
}
.presentation_page_gauche select , .presentation_page_droite select
{
	position:absolute;
	bottom:-40px;
	left:40px;
	background-color:#818181;
	text-decoration:none;
	color:black;
	border:1px solid;
	border-color:#c3af7b;
	opacity:0.70;
	width:255px;
	font-family:Courier New;
	font-weight: bold;
	font-size:12px;
}

.titre_multimedia 
{
	position:relative;
	background-repeat:no-repeat;
	width:120px;
	right:-110px;
	border:0px solid;
	height:50px;
	top:15px;

}
.liste_repertoire_multimedia
{
	position:relative;
	height:360px;
	border:0px solid;
	top:0px;
	text-align:center;
}
.fleches_navigation
{
	position:absolute;
	height:20px;
	border:1px solid;
	bottom:25px;
	right:140px;

}
.fleche_precedente,.fleche_suivante
{
	position:absolute;
	border:0px solid;
	top:140px;
	height:45px;
	width:26px;

}
.fleche_precedente
{	
	left:3px;
	background-image : url('../images/design/icon_prev.png');
}
.fleche_precedente:hover
{
background-image : url('../images/design/icon_prev_clair.png');
}
.fleche_suivante
{
	right:3px;
	background-image : url('../images/design/icon_next.png');
}
.fleche_suivante:hover
{
background-image : url('../images/design/icon_next_clair.png');
}
/*******Menu cote gauche***********************************************************************************************/
.menu_general
{
	position:absolute;
	width:152px;
	height:380px;
	border:0px solid;
	top:20px;
	left:10px;
}
.menu_acceuil,.menu_news ,.menu_club,.menu_photos,.menu_videos,.menu_liens,.menu_calendrier,.menu_compet,.menu_discipline,.menu_forum
{
	position:relative;
	width:150px;
	height:31px;
	background-image : url("../images/design/menu.jpg");
	border:1px solid #999;
	left:0px;
	margin-top:5px;
	background-repeat:no-repeat;
	text-align:center;
}
.menu_forum
{
color:#3180d0;
}
.menu_news:hover,.menu_club:hover,.menu_photos:hover,.menu_videos:hover,.menu_liens:hover,.menu_calendrier:hover,.menu_acceuil:hover,.menu_compet:hover,.menu_discipline:hover,.menu_forum:hover
{
	
	opacity:0.5;
}
/********************Texte presentation de l'acceuil**********************************************************/
.contact2
{
	position:absolute;
	width:70px;
	height:60px;
	border:0px solid;
	right:0px;
	font-size:12px;
	border:0px solid;
	background-image : url("../images/design/contact2.png");
	background-repeat:no-repeat;
	background-position:center;
}
.contact2:hover
{
	background-image : url("../images/design/contact.png");
}
.presentation_acceuil
{
	position:absolute;
	width:590px;
	height:280px;
	border:0px solid;
	right:10px;
	top:180px;
	background-image : url("../images/design/presentation_acceuil.png");
	background-repeat:no-repeat;
	opacity:0.85;
}
.texte_acceuil1,.texte_acceuil2,.texte_acceuil3
{
	position:absolute;
	width:320px;
	height:80px;
	text-align:justify;
}
.texte_acceuil1
{
	left:30px;
	top:10px;
}
.texte_acceuil2
{
	left:130px;
	top:110px;
}
.texte_acceuil3
{
	left:260px;
	top:190px;
}
/****** icone telechargement et plan************************************************************************/
.tele,.boussole
{
	position:absolute;
	border:0px solid;
	width:70px;
	height:60px;
	background-position:center;
}
.tele
{

	right:180px;
	background-image : url("../images/design/tele.png");
	background-repeat:no-repeat;

}
.boussole
{

	right:90px;
	background-image : url("../images/design/boussole1.png");
	background-repeat:no-repeat;
}
.tele:hover
{
	background-image : url("../images/design/tele2.png");
}
.boussole:hover
{
	background-image : url("../images/design/boussole2.png");
}
/********************************PAGE NEWS et ACCUEIL***************************************************************************/
.news_acceuil
{
	position:absolute;
	border:0px solid;
	top:20px;
	left:200px;
	width:410px;
	height:100px;
	background-image : url("../images/design/fond_news.png");
	background-repeat:no-repeat;
	padding:2px;
	padding-left:30px;
}

.titre_news
{
position:absolute;
border:0px solid;
height:14px;
width:260px;
text-align:left;
right:0px;
font-style:italic;
overflow:hidden;
}
.date_news
{
position:absolute;
border:0px solid;
height:12px;
}
.description_news
{
position:relative;
border:0px solid;
height:100px;
width:350px;
overflow:hidden;
text-align:left;
margin-bottom:10px;
}
.description_news  u1
{
	color:#189acd;
}

.optimisation
{
	font-size:8pt;
	position:relative;
	top:0px;


}
/********************************PAGE CLUB***************************************************************************/
.parchemin
{
	position:relative;
	height:70px;
	width:330px;
	background-image : url("../images/design/plan_plie.png");
	background-repeat:no-repeat; 
	border:0px solid;
	text-align:center;
	margin-bottom:5px;
	padding-top:30px;
}
.parchemin:hover
{
	opacity:0.85px;
}
.titre_contact
{
	font-size:14pt;
}
.sous_titre_contact
{
	font-size:12pt;
}
.contact
{
	position:relative;
	top:7px;
	border:0px solid;
}
/********************************PAGE PRESENTATION  INFRASTRUCTURE  ENCADREMENT  ***************************************************************************/
.grand_parchemin
{
	position:absolute;
	width:988px;
	height:575px;
	border:0px solid;
	left:10px;
	top:10px;
}
/********************************PAGE CALENDRIER***************************************************************************/
.actu
{
position:absolute;
top:-5px;
right:290px;

}
.tablo_presentation
{
	position:absolute;
	width:85%;
	height:575px;
	border:0px solid;
	right:15px;
	top:10px;
}
.tablo_presentation select
{
	background-color:none;
	text-decoration:none;
	color:black;
	border:1px solid;
	border-color:#c3af7b;
	font-size:11px;
	opacity:0.70;
	width:100px;
	font-family:Courier New;
	font-weight: bold;
	font-size:12px;
}
.tablo_calendrier
{
	width:100%;
	height:95%;
	border:0px solid;
	text-align:center;
	empty-cells:show;
	border-collapse:separate;
	border-spacing:3px;
}
.tablo_calendrier td 
{
	vertical-align:top;
	border:0px solid;
	height:70px;
	width:117px;
	background-color : none;
	text-align:left;
	padding-left: 4px;
	overflow: none;
	opacity:0.70;
}
.tablo_calendrier th
{
	vertical-align:middle;
	border:0px solid;
	height:15px;
	background-color:white;
	opacity:0.70;
}
.tablo_calendrier hr
{
	margin-top: 2px ;
	margin-bottom: 2px ;
	width: 90%;
}
.pinup
{
position:absolute;
color:white;
border:8px solid;
background-repeat:no-repeat;
height:546px;
width:366px;
top:24px;
left:26px;
}
.calepin
{
	width:357px;
	height:455px;
	position:absolute;
	left:30px;
	top:30px;
	border:1px solid;
	background-image : url("../images/design/calepin.png");
	background-repeat:no-repeat; 
	text-align:left;

}
.calepin span 
{
	font-size:20px;
}
.fermeture_detail,.fermeture_calendrier
{
	background-image : url("../images/design/croix.png");
	background-repeat:no-repeat;
	position:absolute;
	border:0px solid;
	height:24px;
	width:24px;
	right:12px;
	float:left;
}
.fermeture_calendrier
{
	top:10px;
}
/********************************PAGE PESENTATION ***************************************************************************/
.presentation
{
	position:absolute;
	text-align:left;
	top:40px;
	left:40px;
	width:630px;
	height:495px;
	border:0px solid;
	font-size:13pt;

}
.plaquette
{
	background-image : url("../images/design/plaquette_mini.gif");
	background-repeat:no-repeat;
	width:259px;
	height:495px;
	position:absolute;
	right:40px;
	top:40px;
	border:0px solid;

}
/********************************PAGE LIENS***************************************************************************/
.liens_officiels,.liens_clubs_tir,.liens_autres,.liens_sites_marchands
{
	position:absolute;
	text-align:left;
	border:2px solid;
	width:auto;
	padding:10px;
	border-color:#6f0706;
	border-color:black;
	background-color:#cfc4af;
}
.liens_officiels span ,.liens_clubs_tir  span ,.liens_autres span ,.liens_sites_marchands span 
{

	font-size:20px;
}
.liens_officiels a ,.liens_clubs_tir  a,.liens_autres a ,.liens_sites_marchands a 
{

	font-stretch:bold;
	font-size:11pt;
}

.liens_officiels
{
	top:30px;
	left:20px;
}
.liens_clubs_tir
{
	top:30px;
	right:40px;
}
.liens_autres
{
	top:200px;
	right:10px;
}
.liens_sites_marchands
{
	top:400px;
	left:20px;
}
/********************************PAGE TELECHARGEMENT***************************************************************************/
.formulaire_admin,.catalogue
{
	position:absolute;
	text-align:left;
	border:2px solid;
	width:auto;
	padding:10px;
	border-color:#6f0706;
	background-color:#cfc4af;

}
.formulaire_admin
{
	top:30px;
	left:20px;
}
.catalogue
{
	top:350px;
	left:20px;
}
.catalogue table
{
	border-collapse:separate;
	border-spacing:0px;
	text-align:left;
	border:0px solid;
}
.catalogue td 
{
	border-right:2px solid;
	padding-left:5px;
	padding-right:5px;
}

/********************PAGE INFRASTUCTURE********************************************************************************************/


.droite,.centre,.gauche,.rappel
{
	position:absolute;
	text-align:left;
	border:0px solid;
	width:297px;
	height:510px;
	padding:10px;
	/*border-color:#6f0706;
	background-color:#cfc4af;*/
	top:30px;
	overflow:none;
}

.gauche
{
	left:10px;
	border-right:1px solid;
}

.centre
{
	left:333px;
	border-right:1px solid;

}

.droite
{
	right:10px;

}
.rappel
{
	
	left:430px;
	top:400px;
	text-align:justify;
	width:250px;
}
.image_infrastucture
{
	position:absolute;
	width:310px;
	height:140px;
	border:1px solid;
	

}
.texte_infrastucture
{
	position:absolute;
	width:310px;
	height:auto;
	border:0px solid;
	font-size:10pt;
	text-align:justify;
	

}
.titre_infra
{
	font-size:20pt;
	font-family:comic sans ms;
}
.page_suivante
{
position:absolute;
bottom:-25px;
right:20px;
width:40px;
height:40px;
background-repeat:no-repeat;
background-position:center center;
background-image : url('../images/design/icon_next.png');
}
.page_suivante:hover
{
	background-image : url('../images/design/icon_next_clair.png');
}
.page_precedente
{
position:absolute;
bottom:-25px;
left:20px;
width:40px;
height:40px;
background-repeat:no-repeat;
background-position:center center;
background-image : url('../images/design/icon_prev.png');
}
.page_precedente:hover
{
	background-image : url('../images/design/icon_prev_clair.png');
}
/***************Page Compet**************************************************/
.compet
{
	position:absolute;
	text-align:left;
	border:2px solid;
	width:500px;
	padding:5px;
	border-color:#6f0706;
	border-color:black;
	background-repeat:repeat-x;
	background-image : url('../images/design/titre_compet.png');
	background-color:#e1e1e1;
	top:150px;
	left:300px;
	
}
.compet span
{

	font-size:20px;
}
.compet a
{

	font-stretch:bold;
	font-size:11pt;
}

.suite_bas
{
	position:absolute;
	right:0px;
	bottom:0px;
	width:20px;
	height:20px;
	border:0px solid;
	background-repeat:no-repeat;
	background-image : url('../images/design/double_fleche_bas.png');
}
.suite_haut
{
	position:absolute;
	right:0px;
	bottom:0px;
	width:20px;
	height:20px;
	border:0px solid;
	background-repeat:no-repeat;
	background-image : url('../images/design/double_fleche_haut.png');

}
/***************Page Info**************************************************/
.formulaire_mail
{
	position:absolute;
	width:850px;
	height:360px;
	border:0px solid;
	top:90px;
	left:85px;
	background-repeat:no-repeat;
	background-image : url('../images/design/info.jpg');

}


/***************Page encadrement*****************************************************************/

.barre_encadrement
{
	position:relative;
	width:988px;
	height:37px;
	border:0px solid;
	margin-top:1px;
	background-image : url("../images/design/barre_encadrement.png");
	background-repeat:none;
}

.menu_encadrement
{
	width:141px;
	height:26px;
	border:0px solid;
	text-align:center;
	font-size:15px;
	float:left;
	color:#ebe9e9;
	background-image : url("../images/design/sous_menu.png");
	background-position:right;
	background-repeat:no-repeat;
	padding-top:10px;
}
.menu_encadrement  div
{
	position:absolute;
	top:150px;
	display:none;
	width:300px;
	height:300px;
	color:black;
	text-align:center;
	z-index:1;
	border:1px solid;
}
.popup_encadrement_adjoint
{
	right:60px;
}
.popup_encadrement
{
	left:60px;
}
.menu_encadrement:hover
{
	
		background-color:#65a8c2;
	opacity:0.4;

}
.menu_encadrement:hover div
{
	display:block;


}